@import "variables";
@import "user_area";

/**  ##### USERS OVERVIEW ##### **/
#users-table > div {
  /** rows **/
  margin-left: 15px;
  padding-left: 2px;

  &:nth-of-type(2n+1) {
    background-color: $light-gray;
  }

  a {
    color: $dark-gray;
  }


  &:hover:not(:first-of-type) {
    background-color: $middle-gray;
    color: white;
    cursor: pointer;

    a {
      color: white;
    }
  }

  .t-col {
    /** columns **/
    float: left;
  }
}

.headings {
  font-weight: bold;
}

/**  ##### CREATE NEW USER ##### **/